#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-discover
version:              2.7.4
visibility:           public
id:                   hspec-discover-2.7.4-AMkirPp3ZZW8rnrGFjsn0P
key:                  hspec-discover-2.7.4-AMkirPp3ZZW8rnrGFjsn0P
license:              MIT
copyright:            (c) 2012-2019 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
author:               Simon Hengel <sol@typeful.net>
stability:            experimental
homepage:             http://hspec.github.io/
synopsis:             Automatically discover and run Hspec tests
description:
    Automatically discover and run Hspec tests

    <http://hspec.github.io/hspec-discover.html>

category:             Testing
abi:                  90de16ab2488d79dec7fae6b176a8801
exposed-modules:
    Test.Hspec.Discover.Config Test.Hspec.Discover.Run
    Test.Hspec.Discover.Sort

hidden-modules:       Paths_hspec_discover
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hspec-discover-2.7.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hspec-discover-2.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/hspec-discover-2.7.4
hs-libraries:         HShspec-discover-2.7.4-AMkirPp3ZZW8rnrGFjsn0P
depends:              base-4.14.1.0 directory-1.3.6.0 filepath-1.4.2.1
haddock-interfaces:
    /usr/share/doc/haskell-hspec-discover/html/hspec-discover.haddock

haddock-html:         /usr/share/doc/haskell-hspec-discover/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

